/*
 * Theme Name: FinanciaLead
 * Theme URI:
 * Author: FC
 * Author URI:
 * Description: Twenty Sixteen child theme
 * Template: twentysixteen
 * Version: 1.0
 * License: GNU General Public License v2 or later
 * License URI: http://www.gnu.org/licenses/gpl-2.0.html
 * Tags: one-column, two-columns, right-sidebar, accessibility-ready, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-images, flexible-header, microformats, post-formats, rtl-language-support, sticky-post, threaded-comments, translation-ready, blog
 * Text Domain: twentysixteen-child
 */

 @import url('https://fonts.googleapis.com/css?family=Oswald:300,400&display=swap');
 @media screen and (min-width: 61.5625em){
 .site-header {
     padding: 3em 4.5455%;
 }
 .custom-logo {
     max-width: 300px;
 }
 .site-inner {
     max-width: 1170px;
 }
}
@media screen and (min-width: 44.375em){
  .site {
    margin: 11px;
}
body:not(.custom-background-image):before, body:not(.custom-background-image):after { height: 11px; }
}
body {
  font-family: 'Oswald', sans-serif;
  font-weight: 300;
  background-image: url('./subtle_dots.png');
  background-repeat: repeat; background-position: top left;
}
.site{ background: transparent }.site-branding{ margin:0 auto}
b,strong{ font-weight: 400; }
.patterned{ background: #202020; color:#f7f7f7; border-top:3px solid #373736; border-bottom:3px solid #373736; padding-bottom: 60px; }

body.page-template-full-page:before,body.page-template-full-page:after{ display: none }
body.page-template-full-page > .site{ margin: 0; background: none transparent }
.main-navigation{ font-family: 'Oswald', sans-serif; }
.menu-main-menu-container{ float: right;}
.claim h2{
  display: inline-block;
  padding: 3px 20px;
  background: #614595;
  text-transform: uppercase;
  font-size: 16px;
  font-weight: 300;
  letter-spacing: 1px;
  color: white;
}
li.video-icon.menu-item {
    font-size: 18px;
    line-height: 16px;
}
li.video-icon.menu-item a:before {
    content: '';
    display: inline-block;
    height: 23px;
    width: 23px;
    background: url(http://www.farmaciautomatica.com/wp-content/uploads/2019/08/video-player.png);
    background-size: contain;
    margin-right: 10px;
    transform: rotate(357deg) scale(1) skew(1deg) translate(0px);
    -webkit-transform: rotate(357deg) scale(1) skew(1deg) translate(0px);
    -moz-transform: rotate(357deg) scale(1) skew(1deg) translate(0px);
    -o-transform: rotate(357deg) scale(1) skew(1deg) translate(0px);
    -ms-transform: rotate(357deg) scale(1) skew(1deg) translate(0px);
    position: relative;
    top: 5px;
}

body.page-template-full-page{
  color: #282c3f;
}
body.page-template-full-page .site-main{ margin-bottom: 30px  }
body.page-template-full-page #first{
  padding-top: 50px !important;
  position: relative;
}
body.page-template-full-page #first:before{
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgb(87,169,133);
  background: -moz-linear-gradient(330deg, rgba(87,169,133,1) 40%, rgba(97,69,150,1) 95%);
  background: -webkit-linear-gradient(330deg, rgba(87,169,133,1) 40%, rgba(97,69,150,1) 95%);
  background: linear-gradient(330deg, rgba(87,169,133,1) 40%, rgba(97,69,150,1) 95%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#57a985",endColorstr="#614596",GradientType=1);
  display: block;
  clip-path: polygon(0 0, 0% 100%, 100% 0);
}
.site-inner-vc .wpb_wrapper{
  max-width: 1170px;
  margin: 0 auto;
}
.site-inner-vc .site-content {
    padding: 0;
}
.site-inner-vc .site-content article > .entry-content{ padding: 0 15px; box-sizing: border-box; }
.t-right{text-align: right;}
h2.vc_custom_heading.claim {
    background: #614595;
    display: inline-block;
    padding: 0 15px;
    box-sizing: border-box;
    margin-bottom: 0;
}
.vc_btn3-container.scroll-to a.vc_btn3-style-custom{ background: none transparent}
.vc_btn3-container.scroll-to a.vc_btn3-style-custom:hover{ text-decoration: underline; }
.logo img.vc_single_image-img,object.logo{ max-width: 285px }
object.logo{ margin-left:auto; margin-right:auto; display: block; }
body.page-template-full-page h1{ font-weight: 400; margin-bottom: 5px }
.bold{ font-weight: 400 }
body.page-template-full-page .wpb_text_column.wpb_content_element p{
  color:#444444;
  font-size: 18px;
  line-height: 28px;
}
.patterned .wpb_text_column.wpb_content_element p{ color:#f7f7f7 !important; }
body.page-template-full-page .wpb_text_column.wpb_content_element p i,body.page-template-full-page .wpb_text_column.wpb_content_element p em{
  color: #614595; font-style: normal;
}
body.page-template-full-page .patterned .wpb_text_column.wpb_content_element p strong,body.page-template-full-page .patterned .wpb_text_column.wpb_content_element p b{
  color: #c4af64;
}
a.vc_general.vc_btn3.vc_btn3-size-lg.vc_btn3-shape-round.vc_btn3-style-flat.vc_btn3-color-orange{ background-color:#c4af64 }
a.vc_general.vc_btn3.vc_btn3-size-lg.vc_btn3-shape-round.vc_btn3-style-flat.vc_btn3-color-orange:hover{ background-color:#aa9759 }
body.page-template-full-page div#video{
  background: #c4af64; border:0;
  padding: 3.5% 0;
  margin-bottom: 50px;
}
body.page-template-full-page div#video p{
  margin-bottom: 0;
}
body.page-template-full-page div#video .gform_wrapper .top_label input{ width: 100%; border-radius: 0; border: 1px solid #e0e0e0; }
body.page-template-full-page div#video .gform_wrapper li.gfield{ padding: 0; margin: 12px 0;}
form.hide-label li.gfield > label{ display: none !important; }
body.page-template-full-page div#video .gform_wrapper form{
  max-width: 350px; margin: 0 auto;
  padding: 25px; background: #f6f6f6;
}
body.page-template-full-page div#video .gform_wrapper .gform_footer input[type=submit]{
  border:0;
  font-size: 18px;
  letter-spacing: 0.2px;
  background: #444444;
}
body.page-template-full-page div#video .gform_wrapper .gform_footer input[type=submit]:hover{ background-color: #aa9759 }
@media screen and (min-width:800px){
  .desktop-m-top{ margin-top: 55px }
}
body.page-template-full-page .wpb_text_column.wpb_content_element.px-20 p{ font-size: 20px; }
body.page-template-full-page .italic{ font-style: italic; }
body.page-template-full-page div#reviews{
  background: #f5f5f5;
  padding: 50px 0;
  margin-top: 50px;
}
body.page-template-full-page div#reviews .wpb_text_column.wpb_content_element{
  padding: 40px 0; box-sizing: border-box; max-width: 925px; margin: 0 auto;
}
body.page-template-full-page div#reviews .wpb_text_column.wpb_content_element p{
  color:#7c7c7c;
}
.bio-box img{ vertical-align: top; margin-right: 20px}
.bio-box div:not(.wpb_wrapper) div{ text-align: left; }
.bio-rating{ margin: 15px 0; }
.bio-rating span:before{ color:#efb331; margin: 0 2px; }
body.page-template-full-page div#cta{
  background: #373736;
background: -moz-linear-gradient(top,  #373736 0%, #606060 100%);
background: -webkit-linear-gradient(top,  #373736 0%,#606060 100%);
background: linear-gradient(to bottom,  #373736 0%,#606060 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#373736', endColorstr='#606060',GradientType=0 );
padding: 80px 0;
}
body.page-template-full-page div#cta p{ margin-bottom: 0 !important; line-height: 1}
body.page-template-full-page div#cta .vc_btn3-container.vc_btn3-center{ margin: 35px auto 0 auto; }
body.page-template-full-page div#cta .vc_btn3-container.vc_btn3-center a.vc_btn3.vc_btn3-size-md{font-size: 17px; letter-spacing: 0.2px }
footer .site-info { margin: 0 auto;}
.site-info .widget{ margin: 0 auto; border:0; text-align: center; padding: 0}
.site-info .textwidget.custom-html-widget:before{ display: none;}
body.page-template-full-page .gform_wrapper.gform_validation_error .gform_body ul li.gfield.gfield_error:not(.gf_left_half):not(.gf_right_half) {
  max-width: none !important;
}
body.page-template-full-page .gform_wrapper li.gfield.gfield_error,body.page-template-full-page .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning{
  background: none transparent; border:0;
}
body.page-template-full-page .gform_wrapper li.gfield.gfield_error .validation_message,body.page-template-full-page .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning .validation_message{
    padding-top: 6px !important; padding-bottom: 5px !important;
}
body.page-template-full-page .gform_wrapper li.gfield_error input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]),
body.page-template-full-page .gform_wrapper li.gfield_error textarea{
  border-color:#790000 !important;
}
@media screen and (max-width:1060px){
  .site-inner-vc .wpb_wrapper {
    max-width: 870px;
  }
  #video p.vc_custom_heading.bold {
    font-size: 40px !important;
  }
}
@media screen and (max-width:860px){
  .entry-content{ margin: 0 }
  .site-inner-vc .wpb_wrapper {
    max-width: 700px;
  }
  #video p.vc_custom_heading.bold {
    font-size: 36px !important;
    line-height: 1;
    margin-bottom: 20px;
  }
}

@media screen and (max-width:380px){
  h2.vc_custom_heading.claim{ font-size: 14px !important }
  .vc_custom_1565077370696 .vc_row-fluid.t-right{ text-align: center; }
  .vc_column_container>.vc_column-inner{ padding-left: 25px !important; padding-right: 25px !important; }
  p.vc_custom_heading.bold{     font-size: 22px !important;    line-height: 1.2;    margin-top: 10px; }
  .wpb_raw_code.wpb_content_element.wpb_raw_html.t-right.bio-box{ position: relative; top: 50px }
  .wpb_raw_code.wpb_content_element.wpb_raw_html.bio-rating{ position: relative;top: -110px; text-align: center;}
}
.vc_icon_element.vc_icon_element-outer.bounce.vc_icon_element-align-center.vc_icon_element-have-style,.vc_icon_element.vc_icon_element-outer.bounce-down.vc_icon_element-align-center.vc_icon_element-have-style{
  margin: 0;
}
.vc_icon_element.vc_icon_element-outer.bounce.vc_icon_element-align-center.vc_icon_element-have-style .vc_icon_element-have-style-inner,
.vc_icon_element.vc_icon_element-outer.bounce-down.vc_icon_element-align-center.vc_icon_element-have-style .vc_icon_element-have-style-inner{ border: 4px solid #444444 !important; }
.vc_icon_element.vc_icon_element-outer.bounce.vc_icon_element-align-center.vc_icon_element-have-style .vc_icon_element-icon,
.vc_icon_element.vc_icon_element-outer.bounce-down.vc_icon_element-align-center.vc_icon_element-have-style .vc_icon_element-icon{     font-size: 97px !important;  margin-top: 4px; }

.vc_icon_element.vc_icon_element-outer.bounce.vc_icon_element-align-center.vc_icon_element-have-style .vc_icon_element-have-style-inner{
    animation: bounce 1s;
    animation-direction: alternate;
    animation-timing-function: linear(.5,0.05,1,.5);
    animation-iteration-count: infinite;
 }
 .vc_icon_element.vc_icon_element-outer.bounce-down.vc_icon_element-align-center.vc_icon_element-have-style .vc_icon_element-have-style-inner{
     animation: bouncedown 2s;
     animation-direction: alternate;
     animation-timing-function: linear(.5,0.05,1,.5);
     animation-iteration-count: infinite;
     border: 0 !important;
  }
 @keyframes bounce {
   from { transform: translate3d(0, 0, 0);     }
   to   { transform: translate3d(0, 150px, 0); }
 }

 /* Prefix Support */
 ball {
   -webkit-animation-name: bounce;
   -webkit-animation-duration: 0.5s;
   -webkit-animation-direction: alternate;
   -webkit-animation-timing-function: linear(.5,0.05,1,.5);
   -webkit-animation-iteration-count: infinite;
 }

 @-webkit-keyframes bounce {
   from { -webkit-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); }
   to   { -webkit-transform: translate3d(0, 150px, 0); transform: translate3d(0, 150px, 0); }
 }
 @keyframes bouncedown {
   from { transform: translate3d(0, 0, 0);     }
   to   { transform: translate3d(0, 80px, 0); }
 }


 @-webkit-keyframes bouncedown {
   from { -webkit-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); }
   to   { -webkit-transform: translate3d(0, 80px, 0); transform: translate3d(0, 80px, 0); }
 }
@media screen and (min-width:740px){
  .vc_icon_element.vc_icon_element-outer.bounce.vc_icon_element-align-center.vc_icon_element-have-style{
    -moz-transform: rotate(-90deg);
    -webkit-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    transform: rotate(-90deg);
  }
}
body.single #gform_widget-2{ background: #303030; color:#f2f2f2; padding:15px; box-sizing:border-box }
body.single #gform_widget-2 .widget-title{ text-align:center}
body.single #gform_widget-2 .gform_wrapper .top_label input.medium{ width:100% }
body.single #gform_widget-2 .gform_wrapper .top_label .gfield_label{ text-transform:uppercase; letter-spacing:1px; color:#c4af64 }
#choice_3_5_1 {
    margin-top: 0;
}
body.single #gform_widget-2 .gform_footer input.button{ margin:0 auto; background:#c4af64; color:#303030; display:block; white-space:normal }
body.single #gform_widget-2 .gform_footer{ text-align:center; padding-bottom:0 }
body.single #gform_widget-2 .gform_footer input.button:hover{ background:white; color:black }

@media (max-width:660px){
	body.page-template-full-page .header-logo-wrapper{ display:none !important }
	.vc_separator.vc_separator_align_center h4{ text-align:center }
	body.page-template-full-page div#video{ padding:40px 0}
	.patterned.vc_custom_1570793911472{ margin-top:80px !important }
}
